Authorization: Bearer ********************curl --location 'https://numueg.app/api/v1/stores//analytics/inventory-analytics?days=&start_date=&end_date=&granularity=&tz=' \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"sell_through_pct": 0,
"units_sold": 0,
"units_in_stock": 0,
"abc": {
"property1": {
"count": 0,
"revenue_cents": 0,
"revenue_share_pct": 0
},
"property2": {
"count": 0,
"revenue_cents": 0,
"revenue_share_pct": 0
}
},
"abc_products": [
{
"product_id": "string",
"name": "string",
"abc_class": "string",
"revenue_cents": 0,
"revenue_share_pct": 0,
"sell_through_pct": 0
}
],
"dead_stock_buckets": [
{
"label": "string",
"products": 0,
"units": 0,
"value_cents": 0
}
],
"dead_stock_products": [
{
"product_id": "string",
"name": "string",
"quantity": 0,
"value_cents": 0,
"days_since_last_sale": 0
}
],
"dead_stock_value_cents": 0,
"value_is_cost": true
},
"message": "string"
}